package http_model

type RechargeBalanceRequest struct {
	Amount float64 `json:"amount"`
}

func NewRechargeBalanceResponse() *RechargeBalanceRequest {
	return new(RechargeBalanceRequest)
}

func NewRechargeBalanceRequest() *CommonResponse {
	return new(CommonResponse)
}
